How can we improve the newest version of Windward Studios Products?

Deprecate .NET 3.5 and Java 1.6 in Version 16

Windward is ending support for the following versions of .NET and Java for their respective Engines in Version 16.

Drop support for the following in Version 16:

.NET 3.5
Java 1.6

Microsoft ended support for .NET 3.5 on January 12th, 2016. Support for Java 1.6 ended in February 2013.

Further developing our Engines on .NET 4 and Java 1.7 enables us to bring you the best products using functionality unavailable in previous versions. Please let us know if you have comments or questions related to the deprecation of these products or how to upgrade your existing environment. Thank you.

1 vote
Vote
Sign in
(thinking…)
Password icon
Signed in as (Sign out)
You have left! (?) (thinking…)
Adam Jackson shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base